Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1367

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-1367
Last Modified 23 Apr 2009 12:00:00
Published 22 Apr 2009 05:30:14
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-1367

Summary

Cross-site scripting (XSS) vulnerability in index.php in moziloCMS 1.11 allows remote attackers to inject arbitrary web script or HTML via the query parameter in search action, a different issue than CVE-2008-6127.2a.

Vulnerable Systems

Application

  • Mozilocms 1.11


References

XF - mozilocms-indexphp-xss(49812)

BID - 34474

MILW0RM - 8394

CONFIRM - http://cms.mozilo.de/index.php?cat=10_moziloCMS&page=60_Changelog


Last Updated: 27 May 2016 10:50:32